.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}


/*Reset CSS*/


a.custom-btn {
    display: inline-block;
    font-family:  "Zoho_Puvi_SemiBold";
    padding: 12px 30px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    color: #fff;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
    font-size: 15px;
}
.heading-menu{
    display: none;
}
#commonHeader{
    min-height: 90px;
}
.sec-pTB{
        padding: 0;
}
.pagewrapper * {
    box-sizing: border-box;
}

.pagewrapper .content-wrap {
    max-width: 1170px;
    padding: 90px 0;
    margin: 0 auto;
}

.act-btn {
    padding: 12px 30px;
}
h1 {
    font: 42px/1.2 "Zoho_Puvi_Bold";
    letter-spacing: -0.1px;
}
h2 {
    font: 32px/1.25 "Zoho_Puvi_Bold";
}

h3 {
    font: 27px/1.3 "Zoho_Puvi_SemiBold";
}
h5{
    font: 20px/1.4 "Zoho_Puvi_SemiBold";
}

h1,
h2,
h3,
h4,
h5,
p
{
    margin-top: 0px;
    margin-bottom: 15px;
    color: #000;
}
h4{
margin-bottom: 10px;}
p {
    font-size: 17px;
    line-height: 1.6;
    margin: 0 0 20px;
    font-family: 'Zoho_Puvi_Regular';
}
/* common */
.grid-content{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 50px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 50px;

}
.meap-text-center{
text-align:center ;
}
.block-elmt{
    display: block;
}
.custom-btn{
    display: inline-block;
    padding: 12px 30px;
    background: #f0483e;
    color: #fff;
}
.sprite-icons{
    content: "";
    display: block;
    position: relative;
    background: url(https://www.manageengine.cn/appcreator/images/appcreator-sprite.svg);
    background-size: 300px;
    width: 50px;
    height: 50px;
} 
.highlight {
    color: #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 3px 5px;
    margin: 5px 0 0;
}
a.custom-btn{
    display: inline-block;
    font-family:  "Zoho_Puvi_SemiBold";
    padding: 12px 30px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    color: #fff;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
    font-size: 15px;
}
/* common */

/* banner */

.banner {
    position: relative;
    background: #f8d126;
    z-index: 0;
}
.bnr-center {
    max-width: 900px;
    margin: 0 auto
}

.banner .content-wrap {
    max-width: 1280px;
}
.banner p {
    font-size: 20px;    margin-bottom: 0px;

  
}

.zo-search{
    display: block;
    max-width: 600px;
    margin: 0 auto;  

    width: 100%;
    font-size: 14px;
    padding: 11px 70px 11px 20px;
    z-index: 12;
    border: 1px solid transparent;
    right: 20px;
    border-radius: 5px;

}


.search-wrap .zo-search {
    width: 100%;
    position: relative;
    top: unset;
    opacity: unset;
    visibility: unset;
    border-color: transparent;
}
.zo-search .zo-search-filed {
    display: block;
    width: 100%;
    font-size: 14px;
    padding: 11px 70px 11px 20px;
    z-index: 12;
    border: 1px solid transparent;
    right: 20px;
    border-radius: 5px;
}
/* banner end*/


/* sticky menu */
/* Mainstream */
.main-stream-list{
    display: none;
    position: sticky;
    z-index: 1;
    top: 0;
}

.main-stream-list .content-wrap{
    text-align: center;
    margin: 0 auto;
    padding:50px 0 10px;
}
.main-stream h2{
    max-width: 660px;
    margin: 40px auto 0;
    text-align: center;
}


.main-stream-list ul{
    display: flex;
    flex-wrap: wrap;
    
}
.main-stream-list ul li{
    border-radius: 30px;
    margin: 0px 15px 15px 0;
    border: 1px solid #eee;
}

.main-stream-list ul li a{
    display: block;
    color: #000;
    padding: 5px 40px;
    font-size: 16px;
    line-height: 1.6;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-radius: 30px;
    opacity: 1;
    

}

/* End Mainstream */
/*---app-creator-videos*/
.app-creator-videos .grid-content{
    grid-template-columns: repeat(3 , 1fr);
    gap: 50px;
    margin-top: 50px;
}
.thumb-img a{
    display: block;
    position: relative;
}
.thumb-img a::before, .thumb-img a::after{
    content: "";
    position: absolute;
}
.thumb-img a::before{

    left: 5px;
    background: #fff;
    color: #fff;
    width: 30px;
    height: 30px;
    padding: 3px;
    border-radius: 50%;
    box-shadow: 0 0rem 2rem rgba(0,0,0,0.07);
    bottom: 11px;
    border: 1px solid #e2e2e2;
}
.thumb-img a::after{
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 13px solid #000;
    bottom: 22px;
    left: 19px;
}
.thumb-img img{
    border-radius: 4px 4px 0px 0px;
}

.app-creator-videos .grid-content>div{
    position: relative;
    background: #fff;
    border-radius: 4px;
    top: 10px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.03);
    margin-bottom: 30px;
    transition: all 0.6s ease;
    border: 1px solid #eee;


}
.app-creator-videos .grid-content>div:hover{
    top: -10px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.06);
}
.thumb-desc{
    padding: 20px;
}

.video-duration {
    position: relative;
    font-size: 15px;
    color: #000;
    padding: 1px 8px 4px 8px;
    margin: 16px 0 0;
    display: block;
    font-family: 'Zoho_Puvi_SemiBold';
    padding: 0 0 0 30px;
 
}
.video-duration:before,  .video-duration:after{
    content: "";
    position: absolute;
}
  
 .video-duration:before{
    width: 18px;
    height: 18px;
    left: 0;
    top: 0;
    border-radius: 50%;
    border: 1.5px solid #1276b2;

}
.video-duration:after{
    top: 5px;
    left: 8px;
    width: 5px;
    border-left: 1.5px solid #1276b2;
    height: 6px;
    border-bottom: 1.5px solid #1276b2;
}


 /*---app-creator-videos ENDS*/





/* sticky menu ends */
 /* three-box-sec  */
.three-box-sec .grid-content{
    text-align: left;
    grid-template-columns: repeat(3 , 1fr);
    gap: 30px;
    align-items: inherit;
    
}
.three-box-sec .grid-content>div{
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 30px ;

}
.three-box-sec .sprite-icons{    margin: 20px 0px 10px;
}


.three-box-sec .icon1 {
    background-position: 0px 0px;
}
.three-box-sec .icon2 {
    background-position: -60px 0px;
}
.three-box-sec .icon3 {
    background-position: -120px 0px;
    height: 59px;
}

 /* three-box-sec end */
 /* features-bottom-cta */
 .features-bottom-cta .content-wrap  {
     max-width: 450px;
     margin: 0 auto;
     text-align: center;

 }
  /* features-bottom-cta end*/



@media all and (min-width:1400px) {
    h1 {
        font-size: 50px
    }
    h2 {
        font-size: 36px
    }
}
@media all and (max-width:1199px) {
    .banner .content-wrap{
        padding: 90px 0px 0px;
    }
    
    /* main-stream-list */
    .main-stream-list ul li a{
        padding: 5px 20px;
    }
     /* main-stream-list end*/
     .pagewrapper .content-wrap{
        width: 90%;
     }




}
@media all and (max-width:1140px){
    .main-stream-list .content-wrap{
        padding: 5px 0 5px;
    }
}
@media all and (max-width:1050px){
    .main-stream-list ul{
       display: none;
    }
    .app-creator-videos .grid-content{
        gap: 20px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    h1, h1.center {
        font-size: 30px;
    }
    h1 {
        line-height: 1.3;
    }
    p {
        font-size: 15px;
        line-height: 1.8;
    }
    h2 {
        font-size: 25px;
    }
    h4 {
        font-size: 19px;
    }
    h3 {
        font-size: 21px;
    }
}
@media all and (max-width:991px) {
    .pagewrapper .content-wrap { padding: 50px 0;}
    .grid-content{
        gap: 50px;
    }

    .main-stream-list{
       display: none;
    }
    .app-creator-videos .grid-content{
        grid-template-columns: repeat(2 , 1fr);
    }


    

    

}

@media all and (max-width:767px) {
    h1, h1.center {
        font-size: 27px;
    }
    h2 {
        font-size: 25px;
    }
    h3 {
        font-size: 21px;
    }
    h4 {
        font-size: 19px;
    }
    h6, p {
        font-size: 15px;
    }
    .pagewrapper .content-wrap {
        width: 90%;
    }
    .pagewrapper .content-wrap {
        padding: 60px 0;
    }
    .banner p {
        font-size: 17px;
    }


    .pagewrapper .content-wrap {padding: 40px 0;}
    
}
@media all and (max-width:600px) {
    .app-creator-videos .grid-content{
        max-width: 400px;
        grid-template-columns: repeat(1 , 1fr);
    }
}

@media all and (max-width:480px) {
    .app-creator-features .content-wrap>div{
        padding: 40px 20px;
    }
}

